#serviceSlider {
	/* background-image: url(http://www.sollarsystems.com/images/gallery_frame.png); */
	/* background-repeat: no-repeat; */
	display: inline-block;
	position: relative;
	width: 1024px;
	height: 492px;
	/* margin-top: 10px; */
	overflow: hidden;
	/* z-index: 1; */
	color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	/* background-color: #ff2d56; */

	/* border: 1px solid #CCCCCC; */
	/*-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
*/
	z-index: 4;
	/* clear: both; */
	/* top: -8px; */
	margin-top: 7px;
	margin-bottom: 5px;

}
#serviceSlider a {
	text-decoration: none;
	color: #ffffff;
}
#serviceSlider #imageContainerWrap { /*internal height */
	display: block;
	position: absolute;
	width: 1024px; 
	max-width: 1024px; 
	height: 492px;
	/* left: 10px; */
	/* top: 10px; */
	overflow: hidden;
	/* background: aqua; */
	z-index: 1;
}
#serviceSlider #imageContainerWrap #imageContainer {
	position: absolute;
	top: 0px;
	width: 100000px;
	white-space: nowrap;
	height: 492px;
}
#serviceSlider nav {
	position: absolute;
	width: 1024px;
	/* height: 30px; */
	z-index: 2;
	opacity:0.88;
	filter:alpha(opacity=88);
	/* background: #333333; */
	bottom: 15px;
	/* display: none; */
}
#serviceSlider nav .title {
	float: left;
	width: 55%;
	padding-left: 2%;
	text-shadow: 0px 1px 2px #00000;
	padding-top: 2px;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: -8px;
	background: #000000;
	padding-bottom: 10px;
	padding-top: 8px;
	padding-right: 16px;
	text-align: right;
	color: #ffffff;
}
#serviceSlider nav .imagesNumbers {
	float: right;
	width: 33%;
	text-align: right;
	padding-right: 15px;
	position: relative;
	top: 2px;
	/* background: gray; */
}
#serviceSlider nav .imageNumber, #serviceSlider nav .imagesNumbers span {
	text-align: center;
	min-width: 18px;
	width: 18px;
	max-width: 18px;
	min-height: 12px;
	height: 12px;
	max-height: 12px;
	display: inline-block;
	/* background: gray; */
	padding-top: 6px;
	color: #4c4c4c;
	/* padding-bottom: -4px; */
	/* margin-left: 2px; */
	/*
-moz-border-radius-topleft: 12px;
	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topright: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius: 12px;
*/
	/*
background-position: center center;
	background-repeat: no-repeat;
	background-image: url(http://www.sollarsystems.com/images/slider_up.png);
*/
	background-color: #000000;
	border: 1px solid #f2f2f2;
}
#serviceSlider nav .imagesNumbers span {
	cursor: pointer;
}
#serviceSlider nav .imageNumber:hover, #serviceSlider nav .imagesNumbers span:hover {
	/*
border: 1px solid #ffffff;
	margin: -1px;
*/
	/*
background-position: center center;
	background-repeat: no-repeat;
	background-image: url(http://www.sollarsystems.com/images/slider_down.png);
*/
	background-color: #4f4f4f;
	border: 1px solid #000000;
}
#serviceSlider nav .imageNumber:active, #serviceSlider nav .imagesNumbers span:active {
	/* border: 1px solid #ffffff; */
	/* background: #666666; */
	/* margin: -1px; */
	/*
background-position: center center;
	background-repeat: no-repeat;
	background-image: url(http://www.sollarsystems.com/images/slider_down.png);
*/
	background-color: #444444;
	border: 1px solid #ffffff;
}
#serviceSlider nav .imageNumber.selected {
	/*
border: 1px solid #ffffff;
	background: #4c4c4c;
	margin: -1px;
*/
	color: #ffffff;
	/* font-weight: bold; */
	/*
background-position: center center;
	background-repeat: no-repeat;
	background-image: url(http://www.sollarsystems.com/images/slider_select.png);
*/
	background-color: #f2f2f2;
	border: 1px solid #000000;
}
#serviceSlider #imageContainer .sliderImage {
	display: inline-block;
	float: left;
}